.handrblock {background: #7ac439;}
.handrblock:hover {
  background: #c80300;
  -moz-border-radius: 200px;
  -webkit-border-radius: 200px;
  border-radius: 200px;
  -moz-box-shadow: inset 0 0 0 67px #c80300, inset 0 0 0 133px #ffffff;
  -webkit-box-shadow: inset 0 0 0 67px #c80300, inset 0 0 0 133px #ffffff;
  box-shadow: inset 0 0 0 67px #c80300, inset 0 0 0 133px #ffffff;
  }

/* #page.post18852825891 #content #notes, */
#page.post13652009030 #content #notes {display: block;}

/* http://howblank.com/post/29841464713/ (toilet paper) */
#page.post29841464713 {margin-left: 90px;}
#page.post29841464713 #header a#home,
#page.post29841464713 #header a#top {
  background: transparent url('http://media.tumblr.com/tumblr_m9a2hlcwjW1qjkk1m.png') repeat-y center bottom;
  height: 126px;
  left: 0;
  margin: 0;
  top: 0;
  width: 90px;
  }
#page.post29841464713 #header a#home img {display: none;}
#page.post29841464713 #header a#top {
  background: white url('http://media.tumblr.com/tumblr_m9a2hdhp1q1qjkk1m.png') no-repeat center bottom;
  padding-right: 0;
  }

/* http://howblank.com/post/25028637409/ */
a.title_ex.a {
  color: white;
  display: inline;
  font: 2.7em Futura,'Trebuchet MS',Arial,sans-serif;
  letter-spacing: 0.27em;
  text-decoration: none;
  text-shadow: 0 0 1px white,0 0 12px #0000ff,0 0 18px #0000ff;
  text-transform: uppercase;
  -moz-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  -webkit-transition: all 0.9s ease;
  transition: all 0.9s ease;
  }
a.title_ex.a:hover {
  color: #0000ff;
  text-shadow: 0 0 1px #0000ff,0 0 12px white,0 0 18px white;
  }
a.title_ex.b {
  background: blue;
  -moz-border-radius: 54px;
  -webkit-border-radius: 54px;
  border-radius: 54px;
  -moz-box-shadow: -3px 3px 6px 1px black,0 0 2px blue;
  -webkit-box-shadow: -3px 3px 6px 1px black,0 0 2px blue;
  box-shadow: -3px 3px 6px 1px black,0 0 2px blue;
  color: white;
  display: block;
  font: 1em "Helvetica Neue",Helvetica,Arial,sans-serif;
  height: 108px;
  letter-spacing: 0.72em;
  margin: 72px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transform: rotate(-2220deg);
  -ms-transform: rotate(-2220deg);
  -o-transform: rotate(-2220deg);
  -webkit-transform: rotate(-2220deg);
  -moz-transition: all 2.7s ease-out;
  -o-transition: all 2.7s ease-out;
  -webkit-transition: all 2.7s ease-out;
  transition: all 2.7s ease-out;
  white-space: nowrap;
  width: 108px;
  }
a.title_ex.b:before,
a.title_ex.b:after {
  border-bottom: 2px solid white;
  color: blue;
  content: " ";
  display: block;
  margin: 0 0 -63px -27px;
  -moz-transform: rotate(-120deg);
  -ms-transform: rotate(-120deg);
  -o-transform: rotate(-120deg);
  -webkit-transform: rotate(-120deg);
  width: 1px;
  }
a.title_ex.b:hover {
  background: white;
  -moz-box-shadow: -3px 3px 6px 1px white,0 0 2px white;
  -webkit-box-shadow: -3px 3px 6px 1px white,0 0 2px white;
  box-shadow: -3px 3px 6px 1px white,0 0 2px white;
  color: blue;
  margin: 72px 36px 72px 108px;
  -moz-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  -o-transform: rotate(300deg);
  -webkit-transform: rotate(300deg);
  }
a.title_ex.b:hover:before,
a.title_ex.b:hover:after {
  border-bottom: 2px solid blue;
  width: 108px;
  }
a.title_ex.b:after {
  margin: 45px 0 0 27px;
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  -webkit-transform: rotate(120deg);
  }

/* RGB triangle title */
a.title_ex.c {
  color: red;
  display: block;
  font: 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 0.09em;
  margin: 54px;
  padding-top: 54px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  width: 108px;
  }
a.title_ex.c:before {
  border-bottom: 2px solid blue;
  color: blue;
  content: " ";
  display: block;
  margin: 0 0 -63px -27px;
  -moz-transform: rotate(-120deg);
  -ms-transform: rotate(-120deg);
  -o-transform: rotate(-120deg);
  -webkit-transform: rotate(-120deg);
  width: 108px;
  }
a.title_ex.c:after {
  border-bottom: 2px solid lime;
  color: lime;
  content: " ";
  display: block;
  margin: 45px 0 0 27px;
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  -webkit-transform: rotate(120deg);
  width: 108px;
  }